/*
 * Numeric Stepper Skin
 */
.ui-stepper {
	height: 1.6em;
	width: 5em;
	display: block;
	position: relative;
	overflow: hidden;
	border: 1px solid #e5e5e5;
	background: #fff;
}

.ui-stepper .ui-stepper-textbox {
	width: 75%;
	height: 100%;
	float: left;
	text-align: center;
	vertical-align: middle;
	font-size: 125%;
	border: none;
	background: none;
	padding: 0;
}

.ui-stepper-plus,
.ui-stepper-minus  {
	width:15px;
	height: 12px;
	font-size: 0.5em;
	padding: 0px;
	margin: 0px;
	margin-right: 5px;
	z-index: 100;
	border: 0 none;
	cursor:pointer;
	font-family: "Courier New", Courier, monospace;
}
.ui-stepper-minus {
	bottom: 0;
	background:transparent url(../images/ico_down.gif) no-repeat scroll 0 0;
}
.ui-stepper-plus {
	bottom: 0;
	background:transparent url(../images/ico_up.gif) no-repeat scroll 0 0;
}